<h1>Gestionnaire de Races</h1>

<ul>
    <li *ngFor="let item of list">{{ item }}</li>
</ul>
<hr />
<form (ngSubmit)="onSubmit()">
    <label for="breed">Race :</label>
    <input type="text" id="breed" name="breed" 
    [(ngModel)]="model"  />
    <br />
    <input type="submit" value="Ajouter la race" />
</form>
<br />
Saisie : {{model}}